@charset "gb2312";

body{font:14px/1.5 "\5b8b\4f53",arial,Helvetica,Tahoma,sans-serif; margin:0 auto; color:#333; min-width: 1100px;
    background: url(../images/drqw_03.png) no-repeat center top #fff;}
p,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,button,textarea,iframe{margin:0; padding:0;}
img{border:0 none;}
ul,li,ol{list-style-type:none;}
i,em,address, caption, cite, code, dfn, th, var {font-style: normal;font-weight: normal}
.msf{font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;}
a{text-decoration:none;color:#333;}
a:hover{text-decoration:none;}
a,a:hover{outline:none;}
.clearfix:after{content:".";display:block;height:0;clear: both;visibility:hidden;}
.clearfix{*zoom:1;}
input,button,select,textarea{outline:none} textarea{resize:none}
.pr{position:relative;}
.abs{position: absolute}
.fl{float:left;}
.fr{float:right;}
.tc{text-align:center;}
.ml0{
    margin-right: 0!important;
}

/*æ¤¤ï¿½????*/
    .headerCon{
        height:218px;
        background:url(../images/de_03.png) no-repeat center top;
    }
    .headerCon .loginBox{
        padding-top: 24px;
        float: right;
        padding-right: 10px;
    }
    .headerCon .loginBox img{
        float: left;
    }
    .headerCon .loginBox .noLogin,.headerCon .loginBox .yesLogin{
        width: 140px;
        height: 34px;
        line-height: 34px;
    }
    .headerCon .loginBox a{
        padding: 0 9px;
        display:inline-block;
        line-height: 34px;
        font-size:16px;
    }
    .headerCon .loginBox .yesLogin img{
        margin-right: 10px;
    }
    .headerCon .loginBox .yesLogin p{
        line-height: 20px;
    }
    .headerCon .loginBox .yesLogin i{
        font-size:12px;
        line-height: 12px;
        color:#4A4CE1;
    }
    .nav{
        line-height: 68px;
        height: 68px;
        background: #006ABD;
        font-size: 26px;
        text-align: center;
    }
    
    .nav a{
        text-align: center;
        display: inline-block;
        height: 68px;
        float: left;
        line-height: 68px;
        color: #fff;
        font-weight: bold;
        text-decoration: none;
        width:220px;
    }
    .nav a.on,.nav a:hover{
        background-color: #0082E7;
        color: #fff;
        cursor: pointer;

    }
    


/*ï¿½ï¿½ï¿½ï¿½??ï¿½ï¿½?ï¿½ï¿½ï¿½ï¿½??ï¿???*/
.layout{ clear:both;width:1100px;text-align:left;margin:0 auto;}

.titCon{
    line-height: 50px;
    height: 50px;
    text-align:center;
    border-bottom: 2px solid #f7f7f7;
}
.titCon p{
    line-height: 52px;
    display:inline-block;
    font-size:26px;
    font-weight: 700;
    background: url(../images/qwe_03.png) no-repeat center top;
}

/* ï¿½ï¿½??ï¿½ï¿½??ï¿½ï¿½ï¿??ï¿?? */
.baseProfile-Wrap{
    padding-top: 49px;

}
.baseProfile-Wrap .conbox{
    margin-top: 54px;
    overflow:hidden;
    padding-bottom: 49px;
}
.baseProfile-Wrap .conbox p{
    height: 58px;
    line-height: 58px;
    width: 706px;
    background-color: #4b4ed9;
    float: left;
    font-size:20px;
    color:#fff;
    font-weight: 400;
}
.baseProfile-Wrap .conbox p i{
    width: 8px;
    height: 8px;
    border-radius:50%;
    background-color: #fff;
    display:inline-block;
    margin: 0 15px 0 40px;
    vertical-align:middle;
}
.baseProfile-Wrap .conbox span{
    float: left;
    width: 630px;
    height: 203px;
    line-height: 24px;
    margin-left: 20px;
    padding: 32px 38px 0;
    font-weight: 400;
    box-shadow:0px 4px 8px 0px rgba(51,51,51,0.16);
}

/* ï¿½ï¿½ï¿½ï¿½???ï¿½ï¿½ */
.serviceProject-Wrap .linkCon{
    padding: 54px 0 49px;
    overflow:hidden;
}
.serviceProject-Wrap .linkCon a{
    padding-top: 169px;
    float: left;
    width: 266px;
    height: 103px;
    margin-left: 27px;
    text-align:center;
}
.serviceProject-Wrap .linkCon a.lk01{
    background: url(../images/dw_03.png) no-repeat center 75px #f7f7f7;
}
.serviceProject-Wrap .linkCon a.lk02{
    background: url(../images/dw_05.png) no-repeat center 75px #f7f7f7;
}
.serviceProject-Wrap .linkCon a.lk03{
    background: url(../images/dw_07.png) no-repeat center 75px #f7f7f7;
}
.serviceProject-Wrap .linkCon a.lk04{
    background: url(../images/dw_09.png) no-repeat center 75px #f7f7f7;
}
.serviceProject-Wrap .linkCon .lk01.on{
    background: url(../images/w01.png) no-repeat center 75px #4b4ed9;
    color:#fff;
}
.serviceProject-Wrap .linkCon .lk02.on{
    background: url(../images/w02.png) no-repeat center 75px #4b4ed9;
    color:#fff;
}
.serviceProject-Wrap .linkCon .lk03.on{
    background: url(../images/w03.png) no-repeat center 75px #4b4ed9;
    color:#fff;
}
.serviceProject-Wrap .linkCon .lk04.on{
    background: url(../images/w04.png) no-repeat center 75px #4b4ed9;
    color:#fff;
}
.serviceProject-Wrap .linkCon a p{
    font-size:18px;
    line-height: 28px;
}

/* ï¿½ï¿½ï¿½ï¿½?ï¿½ï¿½ï¿½ï¿½ï¿?? */
.AnnouncementsBox{
    padding-top: 45px;
}
.AnnouncementsBox img{
    margin-top: 9px;
}
.AnnouncementsBox .lc ul{
    padding-top: 9px;
    height: 304px;
    text-align:right;
    background: url(../images/wbk_04.png) no-repeat top left;
}
.AnnouncementsBox .lc ul li{
    height: 58px;
    line-height: 58px;
    width: 600px;
    padding: 0 40px;
    text-align: left;
    float: right;
    font-weight: 400;
    margin-right: 20px;
    font-size:18px;
    border-bottom: 1px solid #f7f7f7;
}
.AnnouncementsBox .lc ul li em{
    float: right;
}
.AnnouncementsBox .lc ul li i{
    width: 8px;
    height: 8px;
    border-radius:50%;
    background-color: #333;
    display:inline-block;
    margin-right: 21px;
    vertical-align:middle;
}
.AnnouncementsBox .lc ul li.on{
    background-color: #4b4ed9;
    border-bottom: 1px solid #4b4ed9;
    width: 626px;
}
.AnnouncementsBox .lc ul li.on a{
    color:#fff;
}
.AnnouncementsBox .lc ul li.on i{
    background-color: #fff;
}

/* ï¿???ï¿½ï¿½ï¿½ï¿½ï¿??ï¿½ï¿½æ¤¤ï¿½??ï¿½ï¿½ */
.trainingPrograms-Wrap{
    padding-top: 44px;
}
.trainingProgramsBox{
    padding-top: 45px;
    overflow:hidden;
}
.trainingPrograms-Wrap img{
    margin-top: 9px;
}
.trainingPrograms-Wrap ul{
    padding-top: 9px;
    height: 241px;
    width: 842px;
    float: right;
    text-align:left;
    background: url(../images/sbk.png) no-repeat top left;
}
.trainingPrograms-Wrap ul li{
    height: 73px;
    line-height: 73px;
    width:715px;
    padding: 0 40px;
    text-align: left;
    float: left;
    margin-left: 20px;
    font-size:18px;
    font-weight: 400;
    border-bottom: 1px solid #f7f7f7;
}
.trainingPrograms-Wrap ul li em{
    float: right;
}
.trainingPrograms-Wrap ul li i{
    width: 8px;
    height: 8px;
    border-radius:50%;
    background-color: #333;
    display:inline-block;
    margin-right: 21px;
    vertical-align:middle;
}
.trainingPrograms-Wrap ul li.on{
    background-color: #4b4ed9;
    border-bottom: 1px solid #4b4ed9;
    width: 742px;
}
.trainingPrograms-Wrap ul li.on a{
    color:#fff;
}
.trainingPrograms-Wrap ul li.on i{
    background-color: #fff;
}
.teachingMaterial-Wrap{
    padding-top: 39px;
}
.teachingMaterial-Wrap .teachingMaterialBox{
    padding-top: 54px;
    overflow: hidden;
}
.teachingMaterial-Wrap .teachingMaterialBox .slideCon ul{
    float: right;
    padding-right:13px;
}
.teachingMaterial-Wrap .teachingMaterialBox .slideCon ul li{
    float: left;
    width: 266px;
    padding:0 13px;
    border-left: 1px solid #f7f7f7;
    text-align:center;
}
.teachingMaterial-Wrap .teachingMaterialBox  ul li div{
    position: relative;
    background-color: #f7f7f7;
    height: 102px;
    padding-left: 12px;
    text-align:left;
}
.teachingMaterial-Wrap .teachingMaterialBox ul li div em{
    font-size:18px;
    line-height: 38px;
    padding-top: 2px;
    display:block;
}
.teachingMaterial-Wrap .teachingMaterialBox ul li div span{
    line-height: 14px;
}
.teachingMaterial-Wrap .teachingMaterialBox ul li div a{
    position: absolute;
    right: 0;
    bottom: 0;
}
.teachingMaterial-Wrap .teachingMaterialBox ul li div p{
    font-size:16px;
    line-height: 16px;
    padding-top: 18px;
    color:#d94b5b;
}
.teachingMaterial-Wrap .teachingMaterialBox ul li div p strong{
    font-size:14px;
    font-weight: 400;
}
.teachingMaterial-Wrap .teachingMaterialBox ul li div p i{
    color:#999999;
    font-size:12px;
    margin-left: 13px;
    text-decoration: line-through;
}
.teachingMaterial-Wrap .teachingMaterialBox .tabCon{
    float: left;
    width: 266px;
    padding:0 13px;
    border-left: 1px solid #f7f7f7;
    text-align:center;
    margin-left: 15px;
}
.teachingMaterial-Wrap .teachingMaterialBox .tabCon .picScroll-left{
    position: relative;
}
.teachingMaterial-Wrap .teachingMaterialBox .tabCon .picScroll-left .hd .prev,.picScroll-left .hd .next{ 
    display:block;  width:13px; height:24px;
    overflow:hidden;
    cursor:pointer; 
    background:url("../images/fg_03.png") no-repeat;
    position: absolute;
    left: 0;
    top: 68px;
    z-index:999;
}
.teachingMaterial-Wrap .teachingMaterialBox .tabCon .picScroll-left .hd .next{ 
    background:url("../images/fg_05.png") no-repeat;
    left:253px!important
}
.teachingMaterial-Wrap .teachingMaterialBox .tabCon .picScroll-left .hd ul{  overflow:hidden; zoom:1;
    position: absolute;
    right: 0;
    top: 154px;
    z-index:99;
}
.teachingMaterial-Wrap .teachingMaterialBox .tabCon .picScroll-left .hd ul li{ 
    float:left;  width:6px; height:6px;
    border-radius:50%;
     overflow:hidden; margin-left:8px; 
     text-indent:-999px; 
     cursor:pointer; 
     background:#cccccc; 
    }
.teachingMaterial-Wrap .teachingMaterialBox .tabCon .picScroll-left .hd ul li.on{ background-color: #4b4ed9; }
.AnnouncementsBox .picScroll-left{
    float:right;
    width: 474px;
    text-align:center;
    position: relative;
}

.AnnouncementsBox .picScroll-left .hd ul{  overflow:hidden; zoom:1;
    position: absolute;
    left: 50%;
    margin-left: -33px;
    bottom: 17px;
    z-index:99;
}
.AnnouncementsBox .picScroll-left .hd ul li{ 
    float:left; 
     width:8px; height:8px;
    border-radius:50%;
     overflow:hidden; 
     margin: 0 5px;
     text-indent:-999px; 
     display:inline-block;
     vertical-align:-10px;
     border:2px solid rgba(0,0,0,0.1);
     cursor:pointer; 
     background:#969fd6; 
    }
 .AnnouncementsBox .picScroll-left .hd ul li.on{ 
    background-color: rgba(0,0,0,0);
    border:2px solid #fff;
}
.askCon{
    width: 74px;
    height: 59px;
    background-color: #4b4ed9;
    font-size:18px;
    line-height: 22px;
    color:#fff;
    text-align:center;
    padding-top: 15px;
    border-radius:6px;
    position: fixed;
    right: 2px;
    top: 200px;
}
.footer-Wrap{
    height: 209px;
    background:url("../images/dw_16.png") no-repeat center top;
    color:#fff;
    text-align:center;
    margin-top:60px;
}
.footer-Wrap .cenCon{
    width: 868px;
    margin:0 auto;
}

.footer-Wrap .cenCon .top{
    padding-top: 41px;
    line-height: 48px;
    font-size:20px;
    border-bottom: 1px solid #949494;
}
.footer-Wrap .cenCon .top strong{
    font-size:18px;
    color:#979797;
}
.footer-Wrap .cenCon .top em{
    margin:0 38px 0 44px;
}
.footer-Wrap .cenCon .top em a{
    color:#6063f9;
}
.footer-Wrap .cenCon .top i a{
    color:#fff;
}
.footer-Wrap .cenCon .top em img,.footer-Wrap .cenCon .top i img{
    margin-right: 9px;
    vertical-align:middle;
}
.footer-Wrap .cenCon p{
    font-size:16px;
    line-height: 27px;
    padding-top: 15px;
}
.footerWrap{
    text-align:center;
    font-size:16spx;
    line-height: 28px;
    color:#fff;
    background-color: #2b2b2b;
    padding:45px 0;
}
.footerWrap .layout{
    text-align:center!important;
}

.search_container .jianjie {
    width: 1200px;
    margin: 54px auto 0;
    min-height: 600px;
}
.jianjie img {
    float: right;
}
.jianjie p {
    height: 58px;
    line-height: 58px;
    width: 706px;
    background-color: #006ABD;
    float: left;
    font-size: 20px;
    color: #fff;
    font-weight: 400;
}
.jianjie p i {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #fff;
    display: inline-block;
    margin: 0 15px 0 40px;
    vertical-align: middle;
}
.jianjie span {
    display: inline-block;
    float: left;
    width: 630px;
    height: 500px;
    line-height: 24px;
    margin-left: 0px;
    padding: 32px 38px 0;
    font-weight: 400;
    box-shadow: 0px 4px 8px 0px rgba(51, 51, 51, 0.16);
}
.serviceProjectNew-Wrap .linkCon{
padding-top: 33px;
}
.serviceProjectNew-Wrap .tit{
   font-size:22px;
   color:#4a4be1; 
   line-height: 34px;
   background:url("../images/jh_03.png") no-repeat center bottom;
   background-size:157px 18px;
   text-align: center;
}
.serviceProjectNew-Wrap .linkCon .buyClass{
width: 738px;
}
.serviceProjectNew-Wrap .linkCon .classScroll-left{
    padding-top: 26px;
    position: relative;
}
.serviceProjectNew-Wrap .buyClass .picList {
    height: 265px!important;
}
.serviceProjectNew-Wrap .linkCon .buyClass .picList li{
    width: 230px;
    height: 240px;
    background: #FFFFFF;
    box-shadow: 0px 6px 16px 0px rgba(51, 51, 51, 0.16);
    margin-right: 16px;
    float: left;
}
.serviceProjectNew-Wrap .linkCon .buyClass .picList li .p-cen{
    padding: 10px 10px 20px;
}
.serviceProjectNew-Wrap .linkCon .buyClass .picList li .p-cen p{
    float: left;
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    line-height: 18px;
    padding-right: 10px;
}
.serviceProjectNew-Wrap .linkCon .buyClass .picList li .p-cen span{
    font-size: 14px;
    font-family: FZLanTingHeiS-B-GB;
    font-weight: 400;
    color: #333;
    line-height: 14px;
    padding-top: 4px;
    display: inline-block;
}
.serviceProjectNew-Wrap .linkCon .buyClass .picList li .p-cen span i{
    color: #4A4BE1;
}
.serviceProjectNew-Wrap .linkCon .buyClass .picList li .p-bot{
    padding: 0 10px 20px;
    overflow:hidden;
} 
.serviceProjectNew-Wrap .linkCon .buyClass .picList li .p-bot .price{
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ED3B57;
    line-height: 32px;
    float: left;
}
.serviceProjectNew-Wrap .linkCon .buyClass .picList li .p-bot a{
    width: 102px;
    height: 32px;
    background: #ED3B57;
    border-radius: 16px;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 32px;
    display:inline-block;
    text-align:center;
    float: right;
}
.serviceProjectNew-Wrap .linkCon .right-tntro{
    width: 448px;
    float: right;
}
.serviceProjectNew-Wrap .right-tntro .introduction{
    margin-top: 24px;
    background:url("../images/tw_03.png") no-repeat center top;
    width: 448px;
    height: 264px;
}
.serviceProjectNew-Wrap .right-tntro .introduction p{
    height: 48px;
    margin-bottom: 6px;
    padding-left: 117px;
    font-size: 16px;
    font-family: FZLanTingHeiS-B-GB;
    font-weight: 700;
    color: #4A4BE1;
    line-height:48px;
}
.serviceProjectNew-Wrap .linkCon .classScroll-left .hd ul{
     overflow: hidden;
    zoom: 1;
    position: absolute;
    left: 50%;
    top: 278px;
    z-index: 99;
    margin-left: -39px;
}
.serviceProjectNew-Wrap .linkCon .classScroll-left .hd ul li{ 
    float:left;  width:8px; height:8px;
    border-radius:50%;
     overflow:hidden; 
     margin:0 7px; 
     text-indent:-999px; 
     cursor:pointer; 
     background:#a4a4ef; 
     border:2px solid #f9f9f9;
    }
.serviceProjectNew-Wrap .linkCon .classScroll-left .hd ul li.on{ 
    background:#fff;
    border:2px solid #4a4be1;
}

.search {
    font-family: Microsoft YaHei;
    background-color: #fff;
}

.container_con {
    width: 1200px;
    margin: 0 auto;
}

.search_container .content_top {
    margin: 47px 0 53px 0;
    display: flex
;
}

.search_container .content_top .top_img {
    position: relative;
    width: 400px;
    height: 266px;
    background: url(../images/index01.png) no-repeat;
    margin: 30px 44px 0 0;
}

.container_con {
    width: 1200px;
    margin: 0 auto;
}

.content_top .top_img p {
    position: absolute;
    bottom: 0;
    background-color: #000;
    opacity: 0.8;
    width: 400px;
    height: 34px;
    line-height: 17px;
    padding: 10px 0 9px 20px;
    box-sizing: border-box;
    color: #fff;
}

.content_top .search {
    margin-right: 34px;
}

.index .search .practice {
    display: flex;
    justify-content: space-between;
    font-size: 24px;
    width: 393px;
}
.search .practice {
    font-size: 18px;
    font-weight: bold;
    color: #222;
    margin-bottom: 30px;
}

.content_top .search li {
    position: relative;
    height: 60px;
    border-bottom: 1px solid #F0F0F0;
    font-size: 16px;
    color: #222;
    line-height: 60px;
}

.content_top .search li i {
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #006abd;
}

.index .search .practice i {
    width: 3px;
    height: 22px;
    line-height: 22px;
}
.search .practice i {
    display: inline-block;
    background-color: #006ABD;
    width: 3px;
    height: 16px;
    line-height: 16px;
    margin-right: 10px;
}

.content_top .search .practice span, .content_top .search li span {
    font-size: 16px;
    color: #bcbec0;
    line-height: 30px;
}

.content_top .search li span {
    position: absolute;
    right: 0;
    top: 16px;
    font-size: 14px;
    text-align: right;
}

.content_top .login_form {
    width: 320px;
    height: 307px;
    background-color: #e6eef4;
    border-radius: 10px;
    padding: 23px 20px 17px;
    box-sizing: border-box;
}

.online_px .line {
    width: 1200px;
    height: 1px;
    background-color: #f0f0f0;
    margin-bottom: 20px;
}

.index .online_px .images {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    cursor: pointer;
}

.index .online_px .images ul {
    margin-left: -20px;
}

.index .online_px .images ul li {
    float: left;
    margin: 0 0px 20px 20px;
}

.container_con .index_end {
    display: flex;
}

.service {
    margin-right: 40px;
}

.service .service01, .service .service02 {
    margin-bottom: 20px;
    overflow: hidden;
    width: 700px;
    height: 200px;
    background: url(../images/ks01.png) no-repeat;
}
.service01, .service02 {
    cursor: pointer;
}

.service .service02 {
    background: url(../images/ks02.png) no-repeat;
}

.service .service01 p, .service .service02 p {
    margin: 52px 0 0 41px;
    color: #355aa5;
    font-size: 24px;
    font-weight: bold;
    width: 240px;
    margin-bottom: 18px;
}

.service01 span, .service02 span {
    font-size: 18px;
    line-height: 30px;
    color: #355aa5;
    margin-left: 39px;
}

.index .outline_px .pximg {
    width: 460px;
    height: 420px;
    overflow: hidden;
    padding: 35px 0 0 40px;
    box-sizing: border-box;
    cursor: pointer;
    background: url(../images/px01.png) no-repeat;
}

.outline_px .pximg p {
    width: 290px;
    height: 60px;
    font-weight: bold;
    font-size: 24px;
    color: #4d2a00;
    line-height: 36px;
    margin-bottom: 19px;
}

.outline_px .pximg span {
    color: #4d2a00;
    font-size: 18px;
}

.content_top .search .practice span, .content_top .search .practice .more{
    font-size: 16px;
    color: #bcbec0;
    line-height: 30px;
    cursor: pointer;
}

.container_con{
    width: 1200px;
    margin: 0 auto;
}

.line {
    border: 1px solid #F0F0F0;
    margin-bottom: 40px;
}
.link{
    position: relative;
    height: 300px;
    background: url(../images/lxus.png) no-repeat;
}
.link .des{
    position: absolute;
    bottom: 40px;
    left: 100px;
    font-size: 18px;
}
.link .des p{
    line-height: 30px;
}

.notice_list{
    width: 1200px;
    margin: 0 auto;
}
.notice_list li{
    display: flex;
    justify-content: space-between;
    padding: 23px 0 0 7px;
    box-sizing: border-box;
    height: 63px;
    font-size: 16px;
    color: #222;
    line-height: 30px;
    border-bottom: 1px solid #f0f0f0;
}
.notice_list i{
    display: inline-block;
    margin-right: 5px;
    width: 6px;
    height: 6px;
    background-color: #006abd;
}
.notice_list li span{
    color: #bcbec0;
}
.notice_list li .des{
    cursor: pointer;
}

.search{
    font-family: Microsoft YaHei;
    background-color: #fff;
}
.container_top{
    display: flex;
    justify-content: space-between;
    color: #666;
    line-height: 64px;
    width: 1200px;
    margin: 0 auto;
    font-size: 16px;
}
.container_top .index{
    cursor: pointer;
}
.container_top span{
    color: #006ABD;
    font-size: 16px;
}
.back a{
    color: #006ABD;
    cursor: pointer;
}

.search_input{
    margin-bottom: 40px;
}
.search_input label{
    font-size: 16px;
    line-height: 30px;
}
.search_input input{
    width: 240px;
    height: 34px;
    border: 2px solid #D1D1D1;
    border-radius: 4px;
    margin-right: 40px;
    font-size: 15px;
}
.search_input button{
    width: 120px;
    height: 34px;
    line-height: 34px;
    background: linear-gradient(92deg,#1b86d9 0%,#006abd 100%);
    border-radius: 4px;
    border: none;
    color: #fff;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
}
.container_con .table p{
    font-size: 18px;
    color: #222;
    line-height: 30px;
    margin-bottom: 19px;
}
.container_con .table table{
    border-collapse: collapse;
    border: 2px solid #F4F4F4;
    width: 1180px;
}
.container_con .table table th{
    height: 55px;
    line-height: 55px;
    font-weight: bold;
    background-color: #F5F5F8;
    padding-left: 40px;
    box-sizing: border-box;
}
.container_con .table table tr{
    height: 50px;
    line-height: 50px;
    margin: 20px 0 0 40px;
    box-sizing: border-box;
}
.container_con .table table td{
    padding-left: 40px;
    box-sizing: border-box;
}
.practice {
    font-size: 18px;
    font-weight: bold;
    color: #222;
    margin-bottom: 30px;
}
.search {
    background-color: #fff;
}